@charset "UTF-8";
/*リセット*/
html, body {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
	line-height: 1;
	margin: 0;
	padding: 0;
}
p {
	font-weight: normal;
	font-size: 100%;
	margin-bottom: 1em;
	margin-top: 1em;
}
img, a img {
	border-width: 0px;
	border-style: none;
	text-decoration: none;
}
/*リセットここまで*/
/*初期設定*/
body {
	color: #000;
	background: #001432 url(images/bg.jpg) no-repeat fixed center top;
	font-size: 13px;
	line-height: 1.5;
	font-family: Verdana, Geneva, sans-serif;
}
h1 {
}
h2 {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 1em;
	padding: 8px 20px;
	background: #003A55;
	color: #FFF;
	text-transform: uppercase;
}
h3 {
	margin-bottom: 1em;
	font-size: 16px;
	font-weight: normal;
}
a {
	color: #00C;
	text-decoration: underline;
}
a:hover {
	color: #F90;
}
a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	text-decoration:none;
}
#container {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	width: 960px;
	margin-bottom: 50px;
	padding-top: 20px;
}
#maincolumn {
	width: 690px;
	display: inline;
	float: left;
	margin-right: 30px;
	background: url(images/bg_white.png) repeat-y;
	padding-right: 5px;
	padding-left: 5px;
}
#menucolumn {
	width: 220px;
	display: inline;
	float: left;
	background: url(images/bg_white_s.png) repeat-y;
	padding-right: 5px;
	padding-left: 5px;
}
#footer {
	clear: both;
	color: #FFF;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 50px;
}
/*初期設定ここまで*/
/*詳細設定*/
#navimenu, #navimenu li {
	margin: 0px;
	padding: 0px;
}
#navimenu li {
	width: 220px;
	display: inline;
	line-height: 1;
}
#navimenu li a {
	padding: 10px 10px 10px 22px;
	border-bottom: 1px solid #003A55;
	display: block;
	background: url(images/arrow_down1.png) no-repeat 5px center;
	font-weight: bold;
	text-decoration: none;
	color: #006;
}
#navimenu li a:hover {
	background: #003A55 url(images/arrow_down3.png) no-repeat 5px center;
	color: #FFF;
	text-decoration: none;
}
.section {
	margin-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 1.5;
}
.pagetop{
	text-align: right;
	margin-top: 1em;
	margin-bottom: 1em;
}
.pagetop a {
	background: url(images/arrow_up1.png) no-repeat left center;
	display: inline-block;
	padding-left: 17px;
}
.posterlink {
	text-align: center;
}
.posterlink img {
	margin: 10px;
}
.speakers, .speakers dt, .speakers dd {
	margin: 0px;
	padding: 0px;
}
.speakers dt {
	margin-top: 1em;
	font-weight: bold;
}
.speakers dd {
}
.attention {
	font-weight: bold;
	color: #C00;
}
.timetable {
	border-collapse:collapse;
}
.timetable th, td {
	padding: 2px 10px;
}
.timetable th {
	background: #636677;
	font-weight: normal;
	color: #FFF;
	text-transform: uppercase;
	border-right: 1px dotted #000;
	border-left: 1px dotted #000;
}
.timetable td {
	border: 1px dotted #000;
}

/*詳細設定ここまで*/

/*自動でアイコン設定*/
a span.pdflink {	/*PDFアイコン*/
	background: url(images/pdflink_icon.png) no-repeat;
	margin-left: 3px;
	height: 16px;
	width: 14px;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
}
a span.extralink {	/*外部リンクアイコン*/
	background: url(images/extralink_icon.png) no-repeat;
	margin-left: 3px;
	height: 12px;
	width: 14px;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
}
a span.ziplink {	/*zipアイコン*/
	background: url(images/ziplink_icon.png) no-repeat;
	margin-left: 3px;
	height: 15px;
	width: 13px;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
}
a span.wordlink {	/*wordアイコン*/
	background: url(images/wordlink_icon.png) no-repeat;
	margin-left: 3px;
	height: 16px;
	width: 15px;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
}
a span.excellink {	/*Excelアイコン*/
	background: url(images/excellink_icon.png) no-repeat;
	margin-left: 3px;
	height: 16px;
	width: 15px;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
}
a span.pptlink {	/*pptアイコン*/
	background: url(images/pptlink_icon.png) no-repeat;
	margin-left: 3px;
	height: 16px;
	width: 15px;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
}
a span.rtflink {	/*rtfアイコン*/
	background: url(images/rtflink_icon.png) no-repeat;
	margin-left: 3px;
	height: 16px;
	width: 14px;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
}
a span.txtlink {	/*txtアイコン*/
	background: url(images/txtlink_icon.png) no-repeat;
	margin-left: 3px;
	height: 16px;
	width: 14px;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
}
a span.emaillink {	/*メールアイコン*/
	background: url(images/emaillink_icon.png) no-repeat;
	margin-left: 3px;
	height: 16px;
	width: 16px;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
}
/*自動でアイコン設定ここまで*/
